/*
CIVIC VOICE BY SUBSEQUENCE & ZEST DESIGN
*/

/* -------- COLOURS -------- */
/* dark palette / light palette
black #000
white #fff
grey #afafaf / #666
yellow #fffa96 / 928f5b
blue #9bd2f5 / #5b7c91
green #c3e6d2 / 72877e
pink #f5c3eb / 8b7384
orange #ffc86e / 937540
*/

/* --------- RESET --------- */
@import url(reset.css);

/* ----- GENERAL LAYOUT ---- */
html { background: #f9f9f9; }
body { background: #fff; border-left: 20px solid #fff; border-right: 20px solid #fff; font: 13px/1.5 Helvetica, Arial, sans-serif, Verdana; color: #333; width: 940px; margin: 0 auto; }
.spacer { clear: both; }
.float-left { float: left; }
.float-right { float: right; }

blockquote { background: #eee; border: 1px solid #ddd; font-family: Georgia, Times; font-size: 14px; font-style: italic; margin: 20px; padding: 20px; }
img { border: 0; }

/* --------- HEADINGS ------ */
h2,h3,h4,h5 { font-weight: bold; line-height: 1.25; }
h1 { line-height: 1; }
h2 { font-size: 26px; margin-bottom: 13px; }
h3 { font-size: 18px; margin-bottom: 9px; }
h4 { font-size: 16px; margin-bottom: 8px; }
h5 { font-size: 14px; margin-bottom: 7px; }
p { margin-bottom: 13px; }
strong { font-weight: bold; }
em { font-style: italic; }


/* --------- LINKS --------- */
a { border-bottom: 1px dotted; color: #333; text-decoration: none; }
a:hover { border-bottom: 1px solid; color: #333; }
a.button { background: #000; border: 0!important; color: #fff!important; font-weight: bold; padding: 10px 20px; }
a:hover.button  { background: #afafaf; border: 0; color: #000; }

/* --------- HEADER -------- */
#header-utilities { width: 940px; padding: 0; }

#header { width: 940px; padding-bottom: 10px; padding-top: 20px; position: relative; }
#header h1 { background: url(/assets/images/civic-voice-logo.png) 0 0 no-repeat; float: left; height: 125px; text-indent: -9999px; width: 163px; }
#header h1 a { display: block; height: 134px; width: 173px; border: 0; }
#keyword-search-form { float: right; }
#keyword-search-form p, #keyword-search-form p a { border: 0; font-size: 10px; margin-bottom: 0; padding-top: 5px; }
#keyword-search-form input { color: #999; font-weight: normal; }
#keyword-search-form a .button { background: #000; border: 0; color: #fff; font-weight: bold; padding: 5px 20px; border-bottom: 0!important; }
#keyword-search-form a:hover .button  { background: #afafaf; color: #000; border-bottom: 0!important; }
#text-resizer { float: right; padding-right: 20px; }
#text-resizer a { border: 0; padding-right: 3px; }
#text-resizer .small { font-size: 10px; }
#text-resizer .standard { font-size: 12px; }
#text-resizer .large { font-size: 14px; }

/* -------- GENERAL PAGE ------- */
#content { float: left; padding: 0; width: 940px;}
#content li { list-style-type: square; margin-left: 20px; }
#content-body { float: left; width: 550px; }
.image-right { float: right; margin: 0 0 20px 20px;}
.image-left { float: left; margin: 0 10px 10px 0;}

#campaigns .image-gallery, #lovelocal .image-gallery { width: 320px; float: right; padding: 0 0 10px 0px;}
#campaigns .image-gallery a, #lovelocal .image-gallery a { float: left; margin: 0 20px 0px 0px; border-bottom: none!important;}
#campaigns .image-gallery a.first, #lovelocal .image-gallery a.first { margin: 0 20px 0px 10px;}
#campaigns .image-gallery a.last, #lovelocal .image-gallery a.last { margin: 0 0px 0px 0px;}
#campaigns .image-right, #lovelocal .image-right { float: right; margin: 0 0 10px 10px;}

 #slider .slider-image { display:none;}
.asset { margin-bottom: 20px;}

/* -------- HOME PAGE ------- */
#home #content-body { float: left; position: relative; width: 700px; }
#content-sidebar { float: right; width: 220px; margin-top: 84px;}
#lovelocal #content-sidebar { margin-top: 66px; }
#home #content-sidebar { margin-top: 0!important;}
.home-intro { position: relative; margin-bottom: 20px; }
.page-intro { min-height: 300px; width: 540px; }
.page-intro ul { margin-bottom: 13px; }
#ticker-area { background: #9bd2f5; font-size: 15px; font-weight: bold; height: 22px; margin-bottom: 20px; padding: 10px; width: 690px; }
#news-ticker a { color: #295f82; }
#news-ticker li { display: none; list-style-type: none; margin-left: 0; }
#news-ticker em { font-size: 13px; font-weight: normal; }
#home-slider { width: 700px; height: 370px;}
#home-slider img {display:none;}

p.intro-paragraph { font-size: 17px; font-weight: bold; line-height: 1.25!important; }

#home .intro-text { background: url(/assets/images/transparent-bg-60.png) repeat; bottom: 20px; color: #fff; left: 20px; padding: 20px; position: absolute; width: 550px; z-index: 1; }
#home .intro-text h2 { font-size: 20px; }
#home .intro-text a { color: #fffa96; }
.campaign-updates { background: #333; }

/* ----- RESOURCES PAGE ----- */
.resource { background: #eee; color: #333; margin-bottom: 10px; padding: 10px; }
.resource object { text-align: center; }
.resource a { color: #333!important; }
.resource-categories ul { height: 100px; width: 550px; }
.resource-categories li { border-bottom: 1px solid #ccc; float: left; list-style-type: none!important; margin: 0 20px 0 0!important; padding: 5px; width: 230px }
.resource-categories li a, .resource-listings a { border: 0; color: #3a7091; font-weight: bold; }
.resource-categories li a:hover, .resource-listings a:hover { color: #395262; text-decoration: underline; }
.resource-categories li em { color: #999; font-weight: normal; }

table.resource-listings th { background: #333; color: #fff; }
tr.shade-dark { background: #f9f9f9; }
th.resource-name { width: 220px; }
/* ------- SOCIETIES -------- */
#societies .map {height:300px;}
.societies-lists ul { height: 100px;}
.societies-lists li { border-bottom: 1px solid #ccc; font-weight: bold; list-style-type: none!important; margin: 0 20px 0 0!important; padding: 5px; width: 230px }
.societies-lists ul {float:left;}
.societies-lists li a { border: 0; color: #3a7091; }
.societies-lists li a:hover { color: #395262; }
.societies-lists li em { color: #999; font-weight: normal; }
#societies h4 {padding-top: 20px!important; clear: both!important; }
.society-info {float:left;}
.society-profile li {border-bottom: 1px solid #ccc; list-style-type: none!important; margin: 0 20px 0 0!important; padding: 5px; width: 230px}
.society-profile li em {font-weight: bold; font-style: normal;}
.resources-polls { margin-top: -50px; }
#resources .lg-poll { padding: 20px 0 60px 0; border-bottom: 1px solid #eee; }

ul#a-to-z { text-align: center; }
ul#a-to-z li { display: inline; font-size: 14px; font-weight: bold; list-style-type: none; margin: 0; padding-right: 5px; }
.back-to-top { color: #999; font-size: 12px; font-style: italic; }

/* ------- SOCIETIES MAP PAGE -------- */
#content-body-map-page { float: left; width: 780px; }
#side_bar { width: 320px; float:left; height:340px; overflow-y:scroll; font-size:90%; overflow-x: hidden;}
#side_bar ul {margin-top: 0px!important;}
#map { width: 400px; height: 520px; float:left; }
#map-key { float:left; background: #f9fae8; margin-top: 0px; width: 320px; padding:0 0px 20px 0px;}
#map-key h4 { background: #fffa96; margin-top: 0px; margin-bottom: 0; padding: 0px 10px 5px 10px; }
#map-key ul {margin: 0px 0 0 -10px;}
#map-key ul li {margin-top: 10px; list-style: none!important;}

/* ------- NEWS PAGE -------- */
.news-image { margin: 0 0 20px 20px; }

ul.news-listing ul { clear: both; margin-top: 20px!important; }
ul.news-listing li { list-style-type: none!important; margin-bottom: 40px; margin-left: 0!important; clear: both; }
ul.news-listing h3 { margin-top: -20px; margin-left: 120px; }
ul.news-listing img { margin-bottom: 20px; padding: 0 20px 20px 0; }
ul.news-listing p { margin-left: 120px; }
ul.news-listing p a { color: #999; }

/* --------- FEATURES ------- */
#lovelocal #slider, #campaigns #slider { float: right; width: 300px; height: 200px; margin: 0 0 20px 20px; }
#lovelocal #no-slider, #campaigns #no-slider { float: right; width: 300px; height: 200px; margin: 0 0 20px 20px; }

.feature { float: left; margin-right: 20px; width: 220px; }
.feature.last { margin-right: 0; }

.feature.two-thirds { width: 460px; }
.feature.two-thirds h3 { margin-bottom: 20px; }
.feature.two-thirds h4 { margin-top: -20px; margin-left: 80px; }
.feature.two-thirds li { list-style-type: none!important; margin-bottom: 20px; margin-left: 0!important; clear: both; }
.feature.two-thirds img { margin-bottom: 10px; padding: 0 20px 10px 0; }
.feature.two-thirds p { margin-left: 80px; }
.feature.two-thirds p a { color: #999; }

.map-graphic { background: #f9fae8; color: #333; margin-bottom: 20px; }
.map-graphic h3 { background: #fffa96; font-size: 14px; margin-bottom: 0; padding: 10px 10px; }
.map-graphic p { background: #fffa96; padding: 0px 10px 10px 10px; font-size: 11px;}
.map-graphic a { border-bottom: 0!important; }

.get-involved { background: #fffa96; color: #333; margin-bottom: 20px; }
.get-involved h3 { font-size: 14px; margin-bottom: 0; padding: 5px 10px; }
.get-involved p { padding: 0 10px 10px 10px; }
.press-releases { background: #ff97da; color: #333; width: 220px;margin-top: 20px; clear:both;}
.press-releases h3 { font-size: 14px; margin-bottom: 0; padding: 10px; }
.press-releases ul { background: url(/assets/images/press-releases-corner.png) no-repeat right bottom #f5c3eb;}
.press-releases li { background: url(/assets/images/bullet-arrow-grey.png) 0 13px no-repeat; border-top: 1px solid #ffb1e5; list-style-type: none!important; margin-left: 10px!important; padding: 10px 10px 10px 10px; }
.press-releases p, .press-releases p a { border: 0; color: #666; font-weight: bold; margin-bottom: 0; }
.press-releases p a:hover { border-bottom: 1px solid; }
.press-releases p.date { color: #999; padding-bottom: 0!important; }
.donate { background: #fffa96; color: #333; width: 220px; margin-bottom: 10px;}
.donate h3 { background: #fff26e; font-size: 14px; margin-bottom: 5px; padding: 10px 10px; }
.donate p { font-size: 11px; padding: 5px 10px 10px 10px; }
.donate .submit-image { padding: 0 10px 10px 10px; }
.freeform-signup { background: #ffc86e; color: #333; width: 220px; margin-bottom: 10px;}
.freeform-signup h3 { background: #fcb457; font-size: 14px; margin-bottom: 5px; padding: 10px 10px; }
.freeform-signup p { font-size: 11px; padding: 5px 10px 10px 10px; }
.learn-more { background: #9bd2f5; color: #333; width: 220px; margin-bottom: 10px;}
.learn-more h3 { background: #5dc1ee; font-size: 14px; margin-bottom: 5px; padding: 10px 10px; }
.learn-more p { font-size: 11px; padding: 5px 10px 10px 10px; }
.campaign-downloads { background: #c3e6d2; color: #333; width: 220px; margin-bottom: 10px;}
.campaign-downloads h3 { background: #acdabe; font-size: 14px; margin-bottom: 5px; padding: 10px 10px; }
.campaign-downloads ul {padding-bottom: 10px;}
.campaign-downloads li { font-size: 11px; padding: 5px 0px 0px 0px; list-style: none!important;}
.press-coverage { background: #ff97da; color: #333; margin-top: 10px;}
.press-coverage h3 { font-size: 14px; margin-bottom: 0; padding: 10px; }
.press-coverage ul { background: url(/assets/images/press-releases-corner.png) no-repeat right bottom #f5c3eb;}
.press-coverage li { background: url(/assets/images/bullet-arrow-grey.png) 0 13px no-repeat; border-top: 1px solid #ffb1e5; list-style-type: none!important; margin-left: 10px!important; padding: 10px 10px 10px 10px; }
.press-coverage p { border: 0; color: #666; }
.press-coverage p.press-coverage-title {font-weight: bold;}
.press-coverage span.date { color: #999; padding-bottom: 0!important; display:inline;}
.press-coverage a { color :#666!important; font-weight: 600;}

.contact-society-form { background: #f9fae8; color: #333; width: 220px; margin-bottom: 10px;}
.contact-society-form h3 { background: #fffa96; font-size: 14px; margin-bottom: 5px; padding: 10px 10px; }
.contact-society-form p { font-size: 11px; padding: 5px 10px 10px 10px; }

.further-information { background: #eee; margin: 10px 0; padding: 10px; }
.further-information li a { color: #3a7091; font-weight: bold; }
.further-information li em { color: #999; font-weight: normal; }

.poll { padding: 0px; }
.poll li { font-size: 11px; list-style-type: none!important; margin-left: 0!important; }
.poll li em { color: #999; }
.poll ul { margin-bottom: 10px; }
.poll h4 { font-size: 13px; }
.poll p { margin-bottom: -35px; }

.poll-new { padding: 0px; }
.poll-new li { font-size: 11px; list-style-type: none!important; margin-left: 0!important; }
.poll-new li em { color: #999; }
.poll-new ul { margin-bottom: 10px; }
.poll-new h4 { font-size: 13px; }
.poll-new p { margin-bottom: 0; }
.poll-new li.a-0 .percentage {background: #BD4142; border-color: #BD4142;}


ul#social-media li{ display:block!important;}
ul#social-media li a { text-indent:-999em; display:block; float:left; height:28px; background-position:0 0; background-repeat:no-repeat; margin-right:25px; border-bottom: 0!important; margin-top: 10px;}
ul#social-media li a:hover { background-position:0 bottom; border-bottom: 0!important;}
ul#social-media li#twitter a { width:140px; background-image: url(/assets/images/twitter.png); }
ul#social-media li#facebook a { width:119px; background-image: url(/assets/images/facebook.png); }
ul#social-media li#flickr a { height: 25px; width:90px; background-image: url(/assets/images/flickr.png); }
ul#social-media li#rss a { height: 32px; width:32px; background-image: url(/assets/images/rss.png); display:block!important; }

.page-utilities li { list-style-type: none!important; }

.twitter-updates { background: #eee; font-size: 12px; margin-bottom: 10px; padding: 10px;  }
.twitter-updates li { list-style-type: none!important; margin: 0!important;}
.twitter-updates h5 a { border: 0; }
.third .twitter-updates { background: #fff; padding: 0; }
.third .twitter-updates h5 { font-size: 12px; margin-bottom: 0; }
.third .twitter-updates p { margin-bottom: 5px!important; }

/* ------- CONTACT PAGE ----- */
.contact-form input, .contact-form textarea { width: 240px; margin-left: 20px; }
.contact-form select { width: auto; margin-left: 20px; }
.contact-form textarea { height: 60px; }
.contact-form .checkbox { width: auto; }
.contact-form label { width: 160px; float: left; text-align: right; }
#forms input#submit { margin-left: 20px; margin-top: 20px; width: auto; }
.page-intro .contact-form input#submit { margin-left: 180px; margin-top: 20px; width: 70px; }
.contact-form em { color: #999; font-size: 90%; font-weight: normal; font-style: italic; padding-left: 120px;}
.checkbox-group li { list-style-type: none!important; }
.checkbox-group li label { width: 100px; margin-left: 20px; text-align: left; }
ul.checkbox-group { margin-left: 140px; }

/* --------- FOOTER -------- */
#footer { border-top: 1px dotted #999; color: #666; margin: 50px 0; padding: 10px 0 10px 0; width: 940px;}
#footer a { color: #3a7091; }
#footer p { margin-bottom: 0; }
#footer .feature h3 { font-size: 13px; margin-bottom: 5px; }
#footer .feature form { padding: 10px 0; }
#footer .feature input { margin-bottom: 10px; width: 210px; }
#footer .feature li { padding-bottom: 2px; }
#footer .spacer { border-bottom: 1px dotted #999; margin-bottom: 10px; padding-top: 10px; }
#footer a.credit	{ border: 0; color: #666; }
#footer a:hover.credit	{ border-bottom: 1px solid; }
/* -------- NAV MAIN ------- */
#nav { font-size: 18px; font-weight: bold; left: 160px; position: absolute; top: 110px; }
#nav a { border: 0; color: #666; }
#nav a:hover { border-bottom: 1px solid; color: #000; }
#nav .here a { border-bottom: 1px solid #000; color: #000; }
#nav li { display: inline; padding-right: 20px; }

/* ------ NAV SECONDARY ---- */
#nav-secondary { float: left; font-size: 13px; font-weight: bold; padding-bottom: 20px; padding-right: 20px; width: 140px; }
#nav-secondary li { list-style-type: none!important; margin-left: 0px; padding-bottom: 2px; }
#nav-secondary a { color: #666; border: 0; }
#nav-secondary a:hover { border-bottom: 1px solid; color: #000; }
#nav-secondary .here a { border-bottom: 1px solid #000; color: #000; }
.indent_nav {margin-left: 10px!important;}
#nav-secondary ul li ul {margin-left: 10px!important;}

/* ----- NAV BREADCRUMB ---- */
#breadcrumb { color: #999; font-size: 12px; padding: 10px 0 10px 0; }
#breadcrumb a { border: 0; color: #ccc; }
#breadcrumb a:hover { border-bottom: 1px solid; }

/* --------- FORMS --------- */
input, textarea { font-weight: bold; padding: 3px; }
input:focus { background: #fffa96; }
a .button { background: #000; border: 0; color: #fff; font-weight: bold; padding: 10px 20px; border-bottom: 0!important; }
a:hover .button  { background: #afafaf; color: #000; border-bottom: 0!important; }

/* --------- TABLES -------- */
table { border-bottom: 1px solid #fff; }
th, td { border-top: 1px solid #ccc; color: #666; padding: 5px 10px; }
th { color: #000; font-weight: bold; }

/* --------- SEARCH RESULTS -------- */
#search ul.results li { padding: 5px; background-color: #f9f9f9; list-style: none; margin-bottom: 5px;}

/* --------- PICTOGRAMS -------- */
a.poll-pictogram {padding-right: 30px;}
.poll-pictogram { padding: 5px 0; background: url(/assets/images/pictograms/poll.png) no-repeat 180px 0px; }

/* --------- NEWSLETTER ADMIN -------- */
ul#newsletter-list li {background: #f9f9f9; margin-bottom: 5px; padding: 5px; list-style:none;}